.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-d4432750-23b5-c284-7556-2e75db5d82e4 {
text-align: center !important;
}
.lfr-layout-structure-item-d65c848c-9d93-3bab-17a4-d26a7ecb1ad4 {
text-align: center !important;
}
.lfr-layout-structure-item-c309a019-170e-6844-41a0-571cb80eebde {
text-align: center !important;
}
.lfr-layout-structure-item-8ebd06d3-ab8f-f38e-04db-3b1b077c174b {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-fb611235-3ea2-fd9d-981b-ecf8c55625a7 {
text-align: center !important;
}
.lfr-layout-structure-item-30669511-565b-9a69-9ad1-ba4b10a07360 {
padding-bottom: 145px !important;
padding-top: 100px !important;
}
.lfr-layout-structure-item-5cfeb719-3ca5-220e-2d3c-a0da3b846dfc {
text-align: center !important;
}
.lfr-layout-structure-item-5a295cf9-9640-bcff-a67c-a50ef9400dc1 {
text-align: center !important;
}
.lfr-layout-structure-item-839ae2bb-a823-0ec4-c0e4-32ff80122329 {
text-align: center !important;
}
.lfr-layout-structure-item-95dd1cc7-3c2c-0cf1-3fd5-401b4c57144e {
text-align: center !important;
}
.lfr-layout-structure-item-b39ea4a0-9b10-9818-6d99-47c7efb84123 {
text-align: center !important;
}
.lfr-layout-structure-item-ae2a335a-dfbd-8df7-57fe-e042a7873d8e {
text-align: center !important;
}
.lfr-layout-structure-item-1e68b905-8a32-4c5a-080b-86d9e9e97864 {
margin-bottom: var(--spacer-5,3rem) !important;
color: rgb(52, 58, 64) !important;
}
.lfr-layout-structure-item-1e68b905-8a32-4c5a-080b-86d9e9e97864 {
background-color: #FFFFFF;
position: relative;
    top: -45px;
    z-index: 11;
    padding-top: 45px;
}.lfr-layout-structure-item-119962d7-3223-2bfc-ec38-f1dcfff0970a {
display: none !important;
text-align: center !important;
}
.lfr-layout-structure-item-99264969-cd21-fcd2-a32a-e3d4ef76d34d {
text-align: center !important;
}
.lfr-layout-structure-item-f3337f87-afa0-5902-a796-9b3231af8ba2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f3337f87-afa0-5902-a796-9b3231af8ba2) !important;
}
.lfr-layout-structure-item-5e66b81e-1cee-3f64-9467-b09ce2ab5466 {
text-align: center !important;
}
.lfr-layout-structure-item-a5e00c0b-49cf-7264-d225-880fee2555a0 {
text-align: center !important;
}
.lfr-layout-structure-item-d1127eeb-b651-2236-fc10-6836a2eadbc8 {
text-align: center !important;
}
.lfr-layout-structure-item-2487b973-50fe-2857-c64a-0bd5d2bd5462 {
background-color: rgb(248, 249, 250) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-2487b973-50fe-2857-c64a-0bd5d2bd5462 {
.tbn-stat {
display:flex;
flex-direction:column;
gap:8px;
margin-bottom:48px;
}
.tbn-stat span {
color:#55489D;
}
}
.orange .ay2-heading--black {
color:#EF6528 !important;
}.lfr-layout-structure-item-d2047287-79b8-b231-db4a-fdba9f841efd {
text-align: center !important;
}
.lfr-layout-structure-item-0ff67a17-7cf5-54fc-99c7-e4d6c747d803 {
text-align: center !important;
}
.lfr-layout-structure-item-b08798b5-66b2-e4d1-7563-c132ae8ef826 {
text-align: center !important;
}
.lfr-layout-structure-item-b25d2829-2966-777d-7916-bb31d5bdf158 {
background-color: rgb(248, 249, 250) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b25d2829-2966-777d-7916-bb31d5bdf158 {
.tbn-stat {
display:flex;
flex-direction:column;
gap:8px;
margin-bottom:48px;
}
.tbn-stat span {
color:#55489D;
}
}.lfr-layout-structure-item-54ae19a6-ca80-4b93-59d6-bd00cbc3ff57 {
text-align: center !important;
}
.lfr-layout-structure-item-7383884e-5c9f-efd0-54f0-ccf17d750641 {
max-width: 1000px !important;
}
.lfr-layout-structure-item-799b8043-50b6-3894-2306-4a1fff697d29 {
display: none !important;
text-align: center !important;
}
.lfr-layout-structure-item-53957245-d242-5cc3-477a-1aba1a5d115d {
text-align: center !important;
}
.lfr-layout-structure-item-20afff67-290a-b5f9-49d0-40159036a905 {
display: none !important;
text-align: center !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-1e68b905-8a32-4c5a-080b-86d9e9e97864 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-7383884e-5c9f-efd0-54f0-ccf17d750641 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
}